Bug 213972 - gdmlogin in auto-login mode prints the username twice
Summary: gdmlogin in auto-login mode prints the username twice
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
(Show other bugs)
Version: 6
Hardware: x86_64 Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-04 02:04 UTC by Ramon Batalla
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 18:41:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ramon Batalla 2006-11-04 02:04:13 UTC
Description of problem:
gdmlogin in auto-login mode prints the username twice, like this: 'User FOOUSER
will login in 5 secondsFOOUSER'

Version-Release number of selected component (if applicable):
gdm-2.16.0-18.fc6 (x86_64)

How reproducible:
Set the gmdlogin in auto-login mode with System->Administration->Register Screen
(Sorry if not exact but I have the Desktop in Spanish), select the 'Security'
tab, check the 'temporized login', choose the user and the timeout.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
'User FOOUSER will login in 5 secondsFOOUSER'

Expected results:
'User FOOUSER will login in 5 seconds'

Additional info:
The *.po files are OK and I can't see any bug in the ../gui/gdmlogin.c:437 nor
in the ../gui/greeter/greeter_parser.c:381 files.

Comment 1 Ray Strode [halfline] 2008-03-18 18:41:26 UTC
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)


Note You need to log in before you can comment on or make changes to this bug.